public class GetComando implements Comando {
	public String[]  execute(String[] args) {
		BancoPessoas banco = BancoPessoas.getInstance();
		int id = Integer.parseInt(args[1]);
		System.out.println(banco.getPessoa(id));
		return null;
	}
}
